Bug 977073 - [abrt] rhythmbox-2.99.1-1.fc19: emit_updated_in_idle: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.99.1-1.fc19: emit_updated_in_idle: Process /usr/bin/rhythm...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:b9af8908467fc4127261f5ea6c9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-23 05:20 EDT by Flóki Pálsson
Modified: 2015-02-17 10:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:40:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (43.92 KB, text/plain)
2013-06-23 05:20 EDT, Flóki Pálsson
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-23 05:20 EDT, Flóki Pálsson
no flags Details
File: core_backtrace (2.76 KB, text/plain)
2013-06-23 05:20 EDT, Flóki Pálsson
no flags Details
File: dso_list (23.55 KB, text/plain)
2013-06-23 05:20 EDT, Flóki Pálsson
no flags Details
File: environ (1.31 KB, text/plain)
2013-06-23 05:20 EDT, Flóki Pálsson
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-23 05:20 EDT, Flóki Pálsson
no flags Details
File: maps (105.96 KB, text/plain)
2013-06-23 05:20 EDT, Flóki Pálsson
no flags Details
File: open_fds (940 bytes, text/plain)
2013-06-23 05:20 EDT, Flóki Pálsson
no flags Details
File: proc_pid_status (928 bytes, text/plain)
2013-06-23 05:20 EDT, Flóki Pálsson
no flags Details
File: var_log_messages (22.24 KB, text/plain)
2013-06-23 05:20 EDT, Flóki Pálsson
no flags Details

  None (edit)
Description Flóki Pálsson 2013-06-23 05:20:21 EDT
Description of problem:
starting after importing songs

Version-Release number of selected component:
rhythmbox-2.99.1-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: emit_updated_in_idle
executable:     /usr/bin/rhythmbox
kernel:         3.9.6-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 emit_updated_in_idle at rb-dbus-media-server-plugin.c:499
 #1 prop_model_row_inserted_cb at rb-dbus-media-server-plugin.c:976
 #6 gtk_tree_model_row_inserted at gtktreemodel.c:1820
 #7 rhythmdb_property_model_insert at rhythmdb-property-model.c:826
 #8 rhythmdb_property_model_row_inserted_cb at rhythmdb-property-model.c:590
 #13 gtk_tree_model_row_inserted at gtktreemodel.c:1820
 #14 rhythmdb_query_model_do_insert at rhythmdb-query-model.c:1637
 #15 idle_process_update at rhythmdb-query-model.c:1198
 #16 idle_process_update_idle at rhythmdb-query-model.c:1164
 #20 g_main_context_iteration at gmain.c:3762
Comment 1 Flóki Pálsson 2013-06-23 05:20:25 EDT
Created attachment 764271 [details]
File: backtrace
Comment 2 Flóki Pálsson 2013-06-23 05:20:27 EDT
Created attachment 764272 [details]
File: cgroup
Comment 3 Flóki Pálsson 2013-06-23 05:20:30 EDT
Created attachment 764273 [details]
File: core_backtrace
Comment 4 Flóki Pálsson 2013-06-23 05:20:33 EDT
Created attachment 764274 [details]
File: dso_list
Comment 5 Flóki Pálsson 2013-06-23 05:20:36 EDT
Created attachment 764275 [details]
File: environ
Comment 6 Flóki Pálsson 2013-06-23 05:20:38 EDT
Created attachment 764276 [details]
File: limits
Comment 7 Flóki Pálsson 2013-06-23 05:20:42 EDT
Created attachment 764277 [details]
File: maps
Comment 8 Flóki Pálsson 2013-06-23 05:20:45 EDT
Created attachment 764278 [details]
File: open_fds
Comment 9 Flóki Pálsson 2013-06-23 05:20:47 EDT
Created attachment 764279 [details]
File: proc_pid_status
Comment 10 Flóki Pálsson 2013-06-23 05:20:51 EDT
Created attachment 764280 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:30:27 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:40:04 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.